Support » Plugin: WordPress Backup and Migrate Plugin - Backup Guard » Invalid SGArchive file

  • Resolved stupify

    (@stupify)


    Am trying to restore an old version of our site. It was made with BackupGuard version 1.1.18 and am trying to restore with 1.1.89 . I believe I need an older version of the plug in – can anyone help? Many thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • ok, I found the 1.1.18 plugin and am running that, and now it just comes straight up with “Invalid SGArchive file” when I restore – previously it ran through a series of % before failing. any clues?

    and the extractor utility says in log “SGExceptionInternal : fread() failed” – does this mean the backup is stuffed?

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.